utils_src += files(
	'gfx/mesh.d',
	'gfx/sprite.d',
	'gfx/mesh_module.d',
	'gfx/material.d',
	'gfx/shader.d',
	'gfx/vertex.d',
	'gfx/config.d',
	'gfx/buffer.d',
	'gfx/render_list.d',
	'gfx/renderer.d',
	'gfx/texture.d',
	'utils.d',
	'math/matrix.d',
	'math/vector.d',
	'imgui_styles.d',
	'imgui_bind.d',
)